# Luakit Documentation / Modules / lousy.widget.tab

# Module `lousy.widget.tab`

Luakit tab widget

## Properties

### lousy.widget.tab.label_subs

Type: any type
Read-write
Table of functions used to generate parts of the tab label text

### lousy.widget.tab.label_format

Type: string
Read-write
Format string which defines the text of each tab label

## Attribution

#### Copyright

- 2016 Aidan Holm